Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asyncall", "asyncall.vcproj", "{5FEB21FF-0A85-4E87-90D2-AAAABC7114E3}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asyncallPS", "asyncallPS.vcproj", "{BBD249E0-1BA8-4BAE-B505-8475BB264EE2}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{5FEB21FF-0A85-4E87-90D2-AAAABC7114E3}.Debug.ActiveCfg = Debug|Win32
		{5FEB21FF-0A85-4E87-90D2-AAAABC7114E3}.Debug.Build.0 = Debug|Win32
		{5FEB21FF-0A85-4E87-90D2-AAAABC7114E3}.Release.ActiveCfg = Release|Win32
		{5FEB21FF-0A85-4E87-90D2-AAAABC7114E3}.Release.Build.0 = Release|Win32
		{BBD249E0-1BA8-4BAE-B505-8475BB264EE2}.Debug.ActiveCfg = Debug|Win32
		{BBD249E0-1BA8-4BAE-B505-8475BB264EE2}.Debug.Build.0 = Debug|Win32
		{BBD249E0-1BA8-4BAE-B505-8475BB264EE2}.Release.ActiveCfg = Release|Win32
		{BBD249E0-1BA8-4BAE-B505-8475BB264EE2}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
